Bug 397821 - iwl3945: Microcode SW error detected
iwl3945: Microcode SW error detected
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-24 08:28 EST by Marco Löwl
Modified: 2008-03-26 11:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.6.24.3-34.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 11:27:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marco Löwl 2007-11-24 08:28:35 EST
Description of problem:

always

Version-Release number of selected component (if applicable):

[root@Marco-NB log]# rpm -qa |grep iwl3945
iwl3945-firmware-2.14.1.5-2
uname -r : 2.6.23.1-42.fc8

How reproducible:

when some Gigabyte copy over wlan. when i only search in the internet then i
have no problem.

Steps to Reproduce:
1.copy a iso file with 500 MB over wlan
2./etc/init.d/network restart then works fine 
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Saou 2008-02-03 07:14:00 EST
Reassigning to the kernel since I doubt this is firmware package related...

Marco : Can you please confirm if this problem persists, or if an F-8 update has
fixed it since?
Comment 2 Marco Löwl 2008-02-03 07:25:18 EST
Hi,

yes, i have install F8 on and have the same Problem. when i copy a file with
~500MB and more then i must reload the module for the wlan driver. i have the
kernel 2.6.23.14-115.fc8. 
i have a new notebook dell d630 with the same kernel and the same problem, but a
newer Intel chip for wlan.


regards Marco 
Comment 3 John W. Linville 2008-02-04 10:24:17 EST
Could you attach the contents of /var/log/messages as well as the output 
of 'lsmod' and 'lspci -n'?  Thanks!
Comment 4 Marco Löwl 2008-02-04 10:30:30 EST
[root@Marco-NB ~]# lspci -n
00:00.0 0600: 8086:2a00 (rev 0c)
00:01.0 0604: 8086:2a01 (rev 0c)
00:1a.0 0c03: 8086:2834 (rev 02)
00:1a.1 0c03: 8086:2835 (rev 02)
00:1a.7 0c03: 8086:283a (rev 02)
00:1b.0 0403: 8086:284b (rev 02)
00:1c.0 0604: 8086:283f (rev 02)
00:1c.1 0604: 8086:2841 (rev 02)
00:1c.5 0604: 8086:2849 (rev 02)
00:1d.0 0c03: 8086:2830 (rev 02)
00:1d.1 0c03: 8086:2831 (rev 02)
00:1d.2 0c03: 8086:2832 (rev 02)
00:1d.7 0c03: 8086:2836 (rev 02)
00:1e.0 0604: 8086:2448 (rev f2)
00:1f.0 0601: 8086:2815 (rev 02)
00:1f.1 0101: 8086:2850 (rev 02)
00:1f.2 0101: 8086:2828 (rev 02)
00:1f.3 0c05: 8086:283e (rev 02)
01:00.0 0300: 10de:042b (rev a1)
03:01.0 0607: 1217:7135 (rev 21)
03:01.4 0c00: 1217:00f7 (rev 02)
09:00.0 0200: 14e4:1673 (rev 02)
0c:00.0 0280: 8086:4222 (rev 02)

[root@Marco-NB ~]# lspci
00:00.0 Host bridge: Intel Corporation Mobile PM965/GM965/GL960 Memory
Controller Hub (rev 0c)
00:01.0 PCI bridge: Intel Corporation Mobile PM965/GM965/GL960 PCI Express Root
Port (rev 0c)
00:1a.0 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI
Contoller #4 (rev 02)
00:1a.1 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI
Controller #5 (rev 02)
00:1a.7 USB Controller: Intel Corporation 82801H (ICH8 Family) USB2 EHCI
Controller #2 (rev 02)
00:1b.0 Audio device: Intel Corporation 82801H (ICH8 Family) HD Audio Controller
(rev 02)
00:1c.0 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 1
(rev 02)
00:1c.1 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 2
(rev 02)
00:1c.5 PCI bridge: Intel Corporation 82801H (ICH8 Family) PCI Express Port 6
(rev 02)
00:1d.0 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI
Controller #1 (rev 02)
00:1d.1 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI
Controller #2 (rev 02)
00:1d.2 USB Controller: Intel Corporation 82801H (ICH8 Family) USB UHCI
Controller #3 (rev 02)
00:1d.7 USB Controller: Intel Corporation 82801H (ICH8 Family) USB2 EHCI
Controller #1 (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev f2)
00:1f.0 ISA bridge: Intel Corporation 82801HEM (ICH8M) LPC Interface Controller
(rev 02)
00:1f.1 IDE interface: Intel Corporation 82801HBM/HEM (ICH8M/ICH8M-E) IDE
Controller (rev 02)
00:1f.2 IDE interface: Intel Corporation 82801HBM/HEM (ICH8M/ICH8M-E) SATA IDE
Controller (rev 02)
00:1f.3 SMBus: Intel Corporation 82801H (ICH8 Family) SMBus Controller (rev 02)
01:00.0 VGA compatible controller: nVidia Corporation Quadro NVS 135M (rev a1)
03:01.0 CardBus bridge: O2 Micro, Inc. Cardbus bridge (rev 21)
03:01.4 FireWire (IEEE 1394): O2 Micro, Inc. Firewire (IEEE 1394) (rev 02)
09:00.0 Ethernet controller: Broadcom Corporation NetXtreme BCM5755M Gigabit
Ethernet PCI Express (rev 02)
0c:00.0 Network controller: Intel Corporation PRO/Wireless 3945ABG Network
Connection (rev 02)

lsmod
Module                  Size  Used by
nls_utf8               10305  2
cifs                  223697  2
ath_pci                94384  0
wlan                  193352  1 ath_pci
ath_hal               224368  1 ath_pci
rfcomm                 50537  2
l2cap                  36289  9 rfcomm
autofs4                28361  2
sunrpc                168009  1
xt_tcpudp              11713  1
nf_conntrack_ipv4      17353  2
xt_state               10689  2
nf_conntrack           65345  2 nf_conntrack_ipv4,xt_state
nfnetlink              13321  2 nf_conntrack_ipv4,nf_conntrack
ipt_REJECT             12353  2
iptable_filter         11073  1
ip_tables              26281  1 iptable_filter
x_tables               23113  4 xt_tcpudp,xt_state,ipt_REJECT,ip_tables
cpufreq_ondemand       15569  1
acpi_cpufreq           16977  1
kqemu                 167208  0
dm_mirror              27200  0
dm_multipath           24401  0
dm_mod                 57905  2 dm_mirror,dm_multipath
kvm_intel              28253  0
kvm                    70041  1 kvm_intel
sr_mod                 23397  0
cdrom                  40553  1 sr_mod
snd_hda_intel         361577  3
snd_seq_dummy          11461  0
snd_seq_oss            37313  0
snd_seq_midi_event     15041  1 snd_seq_oss
snd_seq                56673  5 snd_seq_dummy,snd_seq_oss,snd_seq_midi_event
nvidia               8849348  36
snd_seq_device         15061  3 snd_seq_dummy,snd_seq_oss,snd_seq
snd_pcm_oss            45889  0
snd_mixer_oss          22721  1 snd_pcm_oss
arc4                   10433  2
snd_pcm                80201  2 snd_hda_intel,snd_pcm_oss
ecb                    11457  2
blkcipher              13893  1 ecb
firewire_ohci          25281  0
snd_timer              27721  2 snd_seq,snd_pcm
firewire_core          46337  1 firewire_ohci
snd_page_alloc         16465  2 snd_hda_intel,snd_pcm
crc_itu_t              10433  1 firewire_core
parport_pc             35177  0
iwl3945               177077  0
parport                42317  1 parport_pc
mac80211              143313  1 iwl3945
cfg80211               27089  1 mac80211
i2c_i801               16861  0
usb_storage            87681  0
hci_usb                22877  2
bluetooth              64453  7 rfcomm,l2cap,hci_usb
snd_hwdep              16073  1 snd_hda_intel
video                  27349  14
output                 11841  1 video
i2c_core               28865  2 nvidia,i2c_i801
option                 18753  0
button                 15969  0
ac                     13257  0
tg3                   110661  0
battery                19793  0
pcspkr                 11329  0
snd                    60137  15
snd_hda_intel,snd_seq_oss,snd_seq,snd_seq_device,snd_pcm_oss,snd_mixer_oss,snd_pcm,snd_timer,snd_hwdep
soundcore              15073  1 snd
usbserial              40241  1 option
sg                     40297  0
dcdbas                 16113  0
joydev                 17601  0
ata_generic            14405  0
ata_piix               24133  4
libata                114032  2 ata_generic,ata_piix
sd_mod                 33345  5
scsi_mod              145913  5 sr_mod,usb_storage,sg,libata,sd_mod
ext3                  126929  3
jbd                    64817  1 ext3
mbcache                15809  1 ext3
uhci_hcd               30561  0
ohci_hcd               27845  0
ehci_hcd               39117  0
[root@Marco-NB ~]#                                           

Comment 5 Marco Löwl 2008-02-04 10:52:36 EST
Feb  4 16:48:55 Marco-NB kernel: Linux version 2.6.23.14-107.fc8
(mockbuild@xenbuilder1.fedora.redhat.com) (gcc version 4.1.2 20070925 (Red Hat
4.1.2-33)) #1 SMP Mon Jan 14 22:07:11 EST 2008
Feb  4 16:48:55 Marco-NB kernel: Command line: ro root=LABEL=/ rhgb quiet
Feb  4 16:48:55 Marco-NB kernel: BIOS-provided physical RAM map:
Feb  4 16:48:55 Marco-NB kernel: BIOS-e820: 0000000000000000 - 000000000009f000
(usable)
Feb  4 16:48:55 Marco-NB kernel: BIOS-e820: 000000000009f000 - 00000000000a0000
(reserved)
Feb  4 16:48:55 Marco-NB kernel: BIOS-e820: 0000000000100000 - 00000000dfe5b800
(usable)
Feb  4 16:48:55 Marco-NB kernel: BIOS-e820: 00000000dfe5b800 - 00000000e0000000
(reserved)
Feb  4 16:48:55 Marco-NB kernel: BIOS-e820: 00000000f4000000 - 00000000f8000000
(reserved)
Feb  4 16:48:55 Marco-NB kernel: BIOS-e820: 00000000fec00000 - 00000000fec10000
(reserved)
Feb  4 16:48:55 Marco-NB kernel: BIOS-e820: 00000000fed18000 - 00000000fed1c000
(reserved)
Feb  4 16:48:55 Marco-NB syslog-ng[2026]: syslog-ng starting up; version='2.0.8'
Feb  4 16:48:55 Marco-NB kernel: BIOS-e820: 00000000fed20000 - 00000000fed90000
(reserved)
Feb  4 16:48:55 Marco-NB kernel: BIOS-e820: 00000000feda0000 - 00000000feda6000
(reserved)
Feb  4 16:48:55 Marco-NB kernel: BIOS-e820: 00000000fee00000 - 00000000fee10000
(reserved)
Feb  4 16:48:55 Marco-NB kernel: BIOS-e820: 00000000ffe00000 - 0000000100000000
(reserved)
Feb  4 16:48:55 Marco-NB kernel: BIOS-e820: 0000000100002000 - 0000000120000000
(usable)
Feb  4 16:48:55 Marco-NB kernel: end_pfn_map = 1179648
Feb  4 16:48:55 Marco-NB kernel: DMI 2.4 present.
Feb  4 16:48:55 Marco-NB kernel: ACPI: RSDP 000FBB00, 0024 (r2 DELL  )
Feb  4 16:48:55 Marco-NB kernel: ACPI: XSDT DFE5D200, 005C (r1 DELL    M08    
27D70B01 ASL        61)
Feb  4 16:48:55 Marco-NB kernel: ACPI: FACP DFE5D09C, 00F4 (r4 DELL    M08    
27D70B01 ASL        61)
Feb  4 16:48:55 Marco-NB kernel: ACPI: DSDT DFE5D800, 613B (r2 INT430 SYSFexxx 
   1001 INTL 20050624)
Feb  4 16:48:55 Marco-NB kernel: ACPI: FACS DFE6C000, 0040
Feb  4 16:48:55 Marco-NB kernel: ACPI: HPET DFE5D300, 0038 (r1 DELL    M08     
      1 ASL        61)
Feb  4 16:48:55 Marco-NB kernel: ACPI: APIC DFE5D400, 0068 (r1 DELL    M08    
27D70B01 ASL        47)
Feb  4 16:48:55 Marco-NB kernel: ACPI: ASF! DFE5D000, 007E (r32 DELL    M08    
27D70B01 ASL        61)
Feb  4 16:48:55 Marco-NB kernel: ACPI: MCFG DFE5D3C0, 003E (r16 DELL    M08    
27D70B01 ASL        61)
Feb  4 16:48:55 Marco-NB kernel: ACPI: TCPA DFE5D700, 0032 (r1                 
      0 ASL         0)
Feb  4 16:48:55 Marco-NB kernel: ACPI: SSDT DFE5BAA9, 04CC (r1  PmRef    CpuPm 
   3000 INTL 20050624)
Feb  4 16:48:55 Marco-NB kernel: No NUMA configuration found
Feb  4 16:48:55 Marco-NB kernel: Faking a node at 0000000000000000-0000000120000000
Feb  4 16:48:55 Marco-NB kernel: Bootmem setup node 0
0000000000000000-0000000120000000
Feb  4 16:48:55 Marco-NB kernel: No mptable found.
Feb  4 16:48:55 Marco-NB kernel: Zone PFN ranges:
Feb  4 16:48:55 Marco-NB kernel: DMA             0 ->     4096
Feb  4 16:48:55 Marco-NB kernel: DMA32        4096 ->  1048576
Feb  4 16:48:55 Marco-NB kernel: Normal    1048576 ->  1179648
Feb  4 16:48:55 Marco-NB kernel: Movable zone start PFN for each node
Feb  4 16:48:55 Marco-NB kernel: early_node_map[3] active PFN ranges
Feb  4 16:48:55 Marco-NB kernel: 0:        0 ->      159
Feb  4 16:48:55 Marco-NB kernel: 0:      256 ->   917083
Feb  4 16:48:55 Marco-NB kernel: 0:  1048578 ->  1179648
Feb  4 16:48:55 Marco-NB kernel: ACPI: PM-Timer IO Port: 0x1008
Feb  4 16:48:55 Marco-NB kernel: ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
Feb  4 16:48:55 Marco-NB kernel: Processor #0 (Bootup-CPU)
Feb  4 16:48:55 Marco-NB kernel: ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
Feb  4 16:48:55 Marco-NB kernel: Processor #1
Feb  4 16:48:55 Marco-NB kernel: ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
Feb  4 16:48:55 Marco-NB kernel: ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
Feb  4 16:48:55 Marco-NB kernel: ACPI: IOAPIC (id[0x02] address[0xfec00000]
gsi_base[0])
Feb  4 16:48:55 Marco-NB kernel: IOAPIC[0]: apic_id 2, address 0xfec00000, GSI 0-23
Feb  4 16:48:55 Marco-NB kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2
dfl dfl)
Feb  4 16:48:55 Marco-NB kernel: ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9
high level)
Feb  4 16:48:55 Marco-NB kernel: Setting APIC routing to flat
Feb  4 16:48:55 Marco-NB kernel: ACPI: HPET id: 0x8086a201 base: 0xfed00000
Feb  4 16:48:55 Marco-NB kernel: Using ACPI (MADT) for SMP configuration information
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
000000000009f000 - 00000000000a0000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000000a0000 - 0000000000100000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000dfe5b000 - 00000000dfe5c000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000dfe5c000 - 00000000e0000000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000e0000000 - 00000000f4000000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000f4000000 - 00000000f8000000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000f8000000 - 00000000fec00000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000fec00000 - 00000000fec10000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000fec10000 - 00000000fed18000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000fed18000 - 00000000fed1c000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000fed1c000 - 00000000fed20000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000fed20000 - 00000000fed90000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000fed90000 - 00000000feda0000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000feda0000 - 00000000feda6000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000feda6000 - 00000000fee00000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000fee00000 - 00000000fee10000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000fee10000 - 00000000ffe00000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
00000000ffe00000 - 0000000100000000
Feb  4 16:48:55 Marco-NB kernel: swsusp: Registered nosave memory region:
0000000100000000 - 0000000100002000
Feb  4 16:48:55 Marco-NB kernel: Allocating PCI resources starting at e2000000
(gap: e0000000:14000000)
Feb  4 16:48:55 Marco-NB kernel: SMP: Allowing 2 CPUs, 0 hotplug CPUs
Feb  4 16:48:55 Marco-NB kernel: PERCPU: Allocating 41688 bytes of per cpu data
Feb  4 16:48:55 Marco-NB kernel: Built 1 zonelists in Node order.  Total pages:
1030611
Feb  4 16:48:55 Marco-NB kernel: Policy zone: Normal
Feb  4 16:48:55 Marco-NB kernel: Kernel command line: ro root=LABEL=/ rhgb quiet
Feb  4 16:48:55 Marco-NB kernel: Initializing CPU#0
Feb  4 16:48:55 Marco-NB kernel: PID hash table entries: 4096 (order: 12, 32768
bytes)
Feb  4 16:48:55 Marco-NB kernel: Extended CMOS year: 2000
Feb  4 16:48:55 Marco-NB kernel: TSC calibrated against HPET
Feb  4 16:48:55 Marco-NB kernel: Marking TSC unstable due to TSCs unsynchronized
Feb  4 16:48:55 Marco-NB kernel: time.c: Detected 2592.759 MHz processor.
Feb  4 16:48:55 Marco-NB kernel: Console: colour VGA+ 80x25
Feb  4 16:48:55 Marco-NB kernel: console [tty0] enabled
Feb  4 16:48:55 Marco-NB kernel: Checking aperture...
Feb  4 16:48:55 Marco-NB kernel: PCI-DMA: Using software bounce buffering for IO
(SWIOTLB)
Feb  4 16:48:55 Marco-NB kernel: Placing software IO TLB between 0x484d000 -
0x884d000
Feb  4 16:48:55 Marco-NB kernel: Memory: 4060104k/4718592k available (2443k
kernel code, 132120k reserved, 1380k data, 324k init)
Feb  4 16:48:55 Marco-NB kernel: SLUB: Genslabs=23, HWalign=64, Order=0-1,
MinObjects=4, CPUs=2, Nodes=1
Feb  4 16:48:55 Marco-NB kernel: Calibrating delay using timer specific
routine.. 5189.66 BogoMIPS (lpj=2594830)
Feb  4 16:48:55 Marco-NB kernel: Security Framework v1.0.0 initialized
Feb  4 16:48:55 Marco-NB kernel: SELinux:  Initializing.
Feb  4 16:48:55 Marco-NB kernel: selinux_register_security:  Registering
secondary module capability
Feb  4 16:48:55 Marco-NB kernel: Capability LSM initialized as secondary
Feb  4 16:48:55 Marco-NB kernel: Dentry cache hash table entries: 524288 (order:
10, 4194304 bytes)
Feb  4 16:48:55 Marco-NB kernel: Inode-cache hash table entries: 262144 (order:
9, 2097152 bytes)
Feb  4 16:48:55 Marco-NB kernel: Mount-cache hash table entries: 256
Feb  4 16:48:55 Marco-NB kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Feb  4 16:48:55 Marco-NB kernel: CPU: L2 cache: 4096K
Feb  4 16:48:55 Marco-NB kernel: CPU 0/0 -> Node 0
Feb  4 16:48:55 Marco-NB kernel: using mwait in idle threads.
Feb  4 16:48:55 Marco-NB kernel: CPU: Physical Processor ID: 0
Feb  4 16:48:55 Marco-NB kernel: CPU: Processor Core ID: 0
Feb  4 16:48:55 Marco-NB kernel: CPU0: Thermal monitoring enabled (TM2)
Feb  4 16:48:55 Marco-NB kernel: SMP alternatives: switching to UP code
Feb  4 16:48:55 Marco-NB kernel: ACPI: Core revision 20070126
Feb  4 16:48:55 Marco-NB kernel: Using local APIC timer interrupts.
Feb  4 16:48:55 Marco-NB kernel: Detected 12.465 MHz APIC timer.
Feb  4 16:48:55 Marco-NB kernel: SMP alternatives: switching to SMP code
Feb  4 16:48:55 Marco-NB kernel: Booting processor 1/2 APIC 0x1
Feb  4 16:48:55 Marco-NB kernel: Initializing CPU#1
Feb  4 16:48:55 Marco-NB kernel: Calibrating delay using timer specific
routine.. 5185.47 BogoMIPS (lpj=2592737)
Feb  4 16:48:55 Marco-NB kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Feb  4 16:48:55 Marco-NB kernel: CPU: L2 cache: 4096K
Feb  4 16:48:55 Marco-NB kernel: CPU 1/1 -> Node 0
Feb  4 16:48:55 Marco-NB kernel: CPU: Physical Processor ID: 0
Feb  4 16:48:55 Marco-NB kernel: CPU: Processor Core ID: 1
Feb  4 16:48:55 Marco-NB kernel: CPU1: Thermal monitoring enabled (TM2)
Feb  4 16:48:55 Marco-NB kernel: Intel(R) Core(TM)2 Duo CPU     T7800  @ 2.60GHz
stepping 0b
Feb  4 16:48:55 Marco-NB kernel: Brought up 2 CPUs
Feb  4 16:48:55 Marco-NB kernel: Time: 15:48:18  Date: 02/04/08
Feb  4 16:48:55 Marco-NB kernel: NET: Registered protocol family 16
Feb  4 16:48:55 Marco-NB kernel: ACPI: ACPI Dock Station Driver
Feb  4 16:48:55 Marco-NB kernel: ACPI: bus type pci registered
Feb  4 16:48:55 Marco-NB kernel: PCI: Using configuration type 1
Feb  4 16:48:55 Marco-NB kernel: ACPI: SSDT DFE6C080, 0043 (r1  LMPWR  DELLLOM 
   1001 INTL 20050624)
Feb  4 16:48:55 Marco-NB kernel: ACPI: Interpreter enabled
Feb  4 16:48:55 Marco-NB kernel: ACPI: (supports S0 S3 S4 S5)
Feb  4 16:48:55 Marco-NB kernel: ACPI: Using IOAPIC for interrupt routing
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Root Bridge [PCI0] (0000:00)
Feb  4 16:48:55 Marco-NB kernel: PCI: Transparent bridge - 0000:00:1e.0
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt Link [LNKA] (IRQs 9 10 11) *5
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt Link [LNKB] (IRQs 5 7) *10
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt Link [LNKC] (IRQs 9 10 11)
*0, disabled.
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt Link [LNKD] (IRQs 5 7 9 10
11) *3
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7
9 10 *11 12 14 15)
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7
9 *10 11 12 14 15)
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7
*9 10 11 12 14 15)
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7
9 10 11 12 14 15) *0, disabled.
Feb  4 16:48:55 Marco-NB kernel: Linux Plug and Play Support v0.97 (c) Adam Belay
Feb  4 16:48:55 Marco-NB kernel: pnp: PnP ACPI init
Feb  4 16:48:55 Marco-NB kernel: ACPI: bus type pnp registered
Feb  4 16:48:55 Marco-NB kernel: pnp: PnP ACPI: found 15 devices
Feb  4 16:48:55 Marco-NB kernel: ACPI: ACPI bus type pnp unregistered
Feb  4 16:48:55 Marco-NB kernel: usbcore: registered new interface driver usbfs
Feb  4 16:48:55 Marco-NB kernel: usbcore: registered new interface driver hub
Feb  4 16:48:55 Marco-NB kernel: usbcore: registered new device driver usb
Feb  4 16:48:55 Marco-NB kernel: PCI: Using ACPI for IRQ routing
Feb  4 16:48:55 Marco-NB kernel: PCI: If a device doesn't work, try
"pci=routeirq".  If it helps, post a report
Feb  4 16:48:55 Marco-NB kernel: NetLabel: Initializing
Feb  4 16:48:55 Marco-NB kernel: NetLabel:  domain hash size = 128
Feb  4 16:48:55 Marco-NB kernel: NetLabel:  protocols = UNLABELED CIPSOv4
Feb  4 16:48:55 Marco-NB kernel: NetLabel:  unlabeled traffic allowed by default
Feb  4 16:48:55 Marco-NB kernel: PCI-GART: No AMD northbridge found.
Feb  4 16:48:55 Marco-NB kernel: hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
Feb  4 16:48:55 Marco-NB kernel: hpet0: 3 64-bit timers, 14318180 Hz
Feb  4 16:48:55 Marco-NB kernel: Time: hpet clocksource has been installed.
Feb  4 16:48:55 Marco-NB kernel: Switched to high resolution mode on CPU 0
Feb  4 16:48:55 Marco-NB kernel: Switched to high resolution mode on CPU 1
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:05: ioport range 0xc80-0xcaf has been
reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:05: ioport range 0xcc0-0xcff could not
be reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:08: iomem range 0xfed00000-0xfed003ff
has been reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0b: ioport range 0xcb0-0xcbb has been
reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0b: iomem range 0xfed40000-0xfed44fff
could not be reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0c: ioport range 0x900-0x97f has been
reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0c: ioport range 0x4d0-0x4d1 has been
reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0c: ioport range 0x1000-0x1005 has been
reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0c: ioport range 0x1008-0x100f has been
reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0d: ioport range 0xf400-0xf4fe has been
reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0d: ioport range 0x1006-0x1007 has been
reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0d: ioport range 0x100a-0x1059 could
not be reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0d: ioport range 0x1060-0x107f has been
reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0d: ioport range 0x1080-0x10bf has been
reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0d: ioport range 0x10c0-0x10df has been
reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0d: ioport range 0x1010-0x102f has been
reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0e: iomem range 0x0-0x9efff could not
be reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0e: iomem range 0x9f000-0x9ffff could
not be reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0e: iomem range 0xc0000-0xcffff has
been reserved
Feb  4 16:48:55 Marco-NB kernel: pnp: 00:0e: iomem range 0xe0000-0xfffff has
been reserved
Feb  4 16:48:55 Marco-NB kernel: PCI: Bridge: 0000:00:01.0
Feb  4 16:48:55 Marco-NB kernel: IO window: d000-dfff
Feb  4 16:48:55 Marco-NB kernel: MEM window: fa000000-feafffff
Feb  4 16:48:55 Marco-NB kernel: PREFETCH window: e0000000-efffffff
Feb  4 16:48:55 Marco-NB kernel: PCI: Bridge: 0000:00:1c.0
Feb  4 16:48:55 Marco-NB kernel: IO window: disabled.
Feb  4 16:48:55 Marco-NB kernel: MEM window: disabled.
Feb  4 16:48:55 Marco-NB kernel: PREFETCH window: disabled.
Feb  4 16:48:55 Marco-NB kernel: PCI: Bridge: 0000:00:1c.1
Feb  4 16:48:55 Marco-NB kernel: IO window: disabled.
Feb  4 16:48:55 Marco-NB kernel: MEM window: f9f00000-f9ffffff
Feb  4 16:48:55 Marco-NB kernel: PREFETCH window: disabled.
Feb  4 16:48:55 Marco-NB kernel: PCI: Bridge: 0000:00:1c.5
Feb  4 16:48:55 Marco-NB kernel: IO window: disabled.
Feb  4 16:48:55 Marco-NB kernel: MEM window: f9e00000-f9efffff
Feb  4 16:48:55 Marco-NB kernel: PREFETCH window: disabled.
Feb  4 16:48:55 Marco-NB kernel: PCI: Bus 4, cardbus bridge: 0000:03:01.0
Feb  4 16:48:55 Marco-NB kernel: IO window: 00001400-000014ff
Feb  4 16:48:55 Marco-NB kernel: IO window: 00001800-000018ff
Feb  4 16:48:55 Marco-NB kernel: PREFETCH window: f0000000-f3ffffff
Feb  4 16:48:55 Marco-NB kernel: MEM window: 120000000-123ffffff
Feb  4 16:48:55 Marco-NB kernel: PCI: Bridge: 0000:00:1e.0
Feb  4 16:48:55 Marco-NB kernel: IO window: disabled.
Feb  4 16:48:55 Marco-NB kernel: MEM window: f9d00000-f9dfffff
Feb  4 16:48:55 Marco-NB kernel: PREFETCH window: disabled.
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:00:01.0[A] -> GSI 16
(level, low) -> IRQ 16
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 16
(level, low) -> IRQ 16
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 17
(level, low) -> IRQ 17
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:00:1c.5[B] -> GSI 17
(level, low) -> IRQ 17
Feb  4 16:48:55 Marco-NB kernel: PCI: Enabling device 0000:03:01.0 (0000 -> 0003)
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:03:01.0[A] -> GSI 19
(level, low) -> IRQ 19
Feb  4 16:48:55 Marco-NB kernel: NET: Registered protocol family 2
Feb  4 16:48:55 Marco-NB kernel: IP route cache hash table entries: 131072
(order: 8, 1048576 bytes)
Feb  4 16:48:55 Marco-NB kernel: TCP established hash table entries: 524288
(order: 11, 12582912 bytes)
Feb  4 16:48:55 Marco-NB kernel: TCP bind hash table entries: 65536 (order: 8,
1048576 bytes)
Feb  4 16:48:55 Marco-NB kernel: TCP: Hash tables configured (established 524288
bind 65536)
Feb  4 16:48:55 Marco-NB kernel: TCP reno registered
Feb  4 16:48:55 Marco-NB kernel: checking if image is initramfs... it is
Feb  4 16:48:55 Marco-NB kernel: Freeing initrd memory: 3216k freed
Feb  4 16:48:55 Marco-NB kernel: audit: initializing netlink socket (disabled)
Feb  4 16:48:55 Marco-NB kernel: audit(1202140098.651:1): initialized
Feb  4 16:48:55 Marco-NB kernel: Total HugeTLB memory allocated, 0
Feb  4 16:48:55 Marco-NB kernel: VFS: Disk quotas dquot_6.5.1
Feb  4 16:48:55 Marco-NB kernel: Dquot-cache hash table entries: 512 (order 0,
4096 bytes)
Feb  4 16:48:55 Marco-NB kernel: ksign: Installing public key data
Feb  4 16:48:55 Marco-NB kernel: Loading keyring
Feb  4 16:48:55 Marco-NB kernel: - Added public key 9D330118D0496200
Feb  4 16:48:55 Marco-NB kernel: - User ID: Red Hat, Inc. (Kernel Module GPG key)
Feb  4 16:48:55 Marco-NB kernel: Block layer SCSI generic (bsg) driver version
0.4 loaded (major 253)
Feb  4 16:48:55 Marco-NB kernel: io scheduler noop registered
Feb  4 16:48:55 Marco-NB kernel: io scheduler anticipatory registered
Feb  4 16:48:55 Marco-NB kernel: io scheduler deadline registered
Feb  4 16:48:55 Marco-NB kernel: io scheduler cfq registered (default)
Feb  4 16:48:55 Marco-NB kernel: assign_interrupt_mode Found MSI capability
Feb  4 16:48:55 Marco-NB kernel: assign_interrupt_mode Found MSI capability
Feb  4 16:48:55 Marco-NB kernel: assign_interrupt_mode Found MSI capability
Feb  4 16:48:55 Marco-NB kernel: assign_interrupt_mode Found MSI capability
Feb  4 16:48:55 Marco-NB kernel: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
Feb  4 16:48:55 Marco-NB kernel: ACPI: SSDT DFE5C4B0, 02C8 (r1  PmRef  Cpu0Ist 
   3000 INTL 20050624)
Feb  4 16:48:55 Marco-NB kernel: ACPI: SSDT DFE5BF75, 04B6 (r1  PmRef  Cpu0Cst 
   3001 INTL 20050624)
Feb  4 16:48:55 Marco-NB kernel: ACPI: CPU0 (power states: C1[C1] C2[C2] C3[C3])
Feb  4 16:48:55 Marco-NB kernel: ACPI: Processor [CPU0] (supports 8 throttling
states)
Feb  4 16:48:55 Marco-NB kernel: ACPI: SSDT DFE5C778, 00C4 (r1  PmRef  Cpu1Ist 
   3000 INTL 20050624)
Feb  4 16:48:55 Marco-NB kernel: ACPI: SSDT DFE5C42B, 0085 (r1  PmRef  Cpu1Cst 
   3000 INTL 20050624)
Feb  4 16:48:55 Marco-NB kernel: ACPI: CPU1 (power states: C1[C1] C2[C2] C3[C3])
Feb  4 16:48:55 Marco-NB kernel: ACPI: Processor [CPU1] (supports 8 throttling
states)
Feb  4 16:48:55 Marco-NB kernel: ACPI: Thermal Zone [THM] (58 C)
Feb  4 16:48:55 Marco-NB kernel: Real Time Clock Driver v1.12ac
Feb  4 16:48:55 Marco-NB kernel: Non-volatile memory driver v1.2
Feb  4 16:48:55 Marco-NB kernel: Linux agpgart interface v0.102
Feb  4 16:48:55 Marco-NB kernel: Serial: 8250/16550 driver $Revision: 1.90 $ 4
ports, IRQ sharing enabled
Feb  4 16:48:55 Marco-NB kernel: serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a
16550A
Feb  4 16:48:55 Marco-NB kernel: 00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
Feb  4 16:48:55 Marco-NB kernel: RAMDISK driver initialized: 16 RAM disks of
16384K size 4096 blocksize
Feb  4 16:48:55 Marco-NB kernel: input: Macintosh mouse button emulation as
/class/input/input0
Feb  4 16:48:55 Marco-NB kernel: Yenta: CardBus bridge found at 0000:03:01.0
[1028:01f9]
Feb  4 16:48:55 Marco-NB kernel: Yenta O2: res at 0x94/0xD4: 00/ea
Feb  4 16:48:55 Marco-NB kernel: Yenta O2: enabling read prefetch/write burst
Feb  4 16:48:55 Marco-NB kernel: Yenta: ISA IRQ mask 0x0cb8, PCI irq 19
Feb  4 16:48:55 Marco-NB kernel: Socket status: 30000006
Feb  4 16:48:55 Marco-NB kernel: Yenta: Raising subordinate bus# of parent bus
(#03) from #04 to #07
Feb  4 16:48:55 Marco-NB kernel: pcmcia: parent PCI bridge Memory window:
0xf9d00000 - 0xf9dfffff
Feb  4 16:48:55 Marco-NB kernel: PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:PS2M]
at 0x60,0x64 irq 1,12
Feb  4 16:48:55 Marco-NB kernel: serio: i8042 KBD port at 0x60,0x64 irq 1
Feb  4 16:48:55 Marco-NB kernel: serio: i8042 AUX port at 0x60,0x64 irq 12
Feb  4 16:48:55 Marco-NB kernel: mice: PS/2 mouse device common for all mice
Feb  4 16:48:55 Marco-NB kernel: input: AT Translated Set 2 keyboard as
/class/input/input1
Feb  4 16:48:55 Marco-NB kernel: cpuidle: using governor menu
Feb  4 16:48:55 Marco-NB kernel: usbcore: registered new interface driver hiddev
Feb  4 16:48:55 Marco-NB kernel: usbcore: registered new interface driver usbhid
Feb  4 16:48:55 Marco-NB kernel: drivers/hid/usbhid/hid-core.c: v2.6:USB HID
core driver
Feb  4 16:48:55 Marco-NB kernel: TCP cubic registered
Feb  4 16:48:55 Marco-NB kernel: Initializing XFRM netlink socket
Feb  4 16:48:55 Marco-NB kernel: NET: Registered protocol family 1
Feb  4 16:48:55 Marco-NB kernel: NET: Registered protocol family 17
Feb  4 16:48:55 Marco-NB kernel: Magic number: 12:651:840
Feb  4 16:48:55 Marco-NB kernel: Freeing unused kernel memory: 324k freed
Feb  4 16:48:55 Marco-NB kernel: Write protecting the kernel read-only data: 1020k
Feb  4 16:48:55 Marco-NB kernel: Clocksource tsc unstable (delta = -73513356 ns)
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:00:1a.7[C] -> GSI 22
(level, low) -> IRQ 22
Feb  4 16:48:55 Marco-NB kernel: ehci_hcd 0000:00:1a.7: EHCI Host Controller
Feb  4 16:48:55 Marco-NB kernel: ehci_hcd 0000:00:1a.7: new USB bus registered,
assigned bus number 1
Feb  4 16:48:55 Marco-NB kernel: ehci_hcd 0000:00:1a.7: debug port 1
Feb  4 16:48:55 Marco-NB kernel: ehci_hcd 0000:00:1a.7: irq 22, io mem 0xfed1c400
Feb  4 16:48:55 Marco-NB kernel: ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI
1.00, driver 10 Dec 2004
Feb  4 16:48:55 Marco-NB kernel: usb usb1: configuration #1 chosen from 1 choice
Feb  4 16:48:55 Marco-NB kernel: hub 1-0:1.0: USB hub found
Feb  4 16:48:55 Marco-NB kernel: hub 1-0:1.0: 4 ports detected
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 20
(level, low) -> IRQ 20
Feb  4 16:48:55 Marco-NB kernel: ehci_hcd 0000:00:1d.7: EHCI Host Controller
Feb  4 16:48:55 Marco-NB kernel: ehci_hcd 0000:00:1d.7: new USB bus registered,
assigned bus number 2
Feb  4 16:48:55 Marco-NB kernel: ehci_hcd 0000:00:1d.7: debug port 1
Feb  4 16:48:55 Marco-NB kernel: ehci_hcd 0000:00:1d.7: irq 20, io mem 0xfed1c000
Feb  4 16:48:55 Marco-NB kernel: ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI
1.00, driver 10 Dec 2004
Feb  4 16:48:55 Marco-NB kernel: usb usb2: configuration #1 chosen from 1 choice
Feb  4 16:48:55 Marco-NB kernel: hub 2-0:1.0: USB hub found
Feb  4 16:48:55 Marco-NB kernel: hub 2-0:1.0: 6 ports detected
Feb  4 16:48:55 Marco-NB kernel: USB Universal Host Controller Interface driver v3.0
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:00:1a.0[A] -> GSI 20
(level, low) -> IRQ 20
Feb  4 16:48:55 Marco-NB kernel: uhci_hcd 0000:00:1a.0: UHCI Host Controller
Feb  4 16:48:55 Marco-NB kernel: uhci_hcd 0000:00:1a.0: new USB bus registered,
assigned bus number 3
Feb  4 16:48:55 Marco-NB kernel: uhci_hcd 0000:00:1a.0: irq 20, io base 0x00006f20
Feb  4 16:48:55 Marco-NB kernel: usb usb3: configuration #1 chosen from 1 choice
Feb  4 16:48:55 Marco-NB kernel: hub 3-0:1.0: USB hub found
Feb  4 16:48:55 Marco-NB kernel: hub 3-0:1.0: 2 ports detected
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:00:1a.1[B] -> GSI 21
(level, low) -> IRQ 21
Feb  4 16:48:55 Marco-NB kernel: uhci_hcd 0000:00:1a.1: UHCI Host Controller
Feb  4 16:48:55 Marco-NB kernel: uhci_hcd 0000:00:1a.1: new USB bus registered,
assigned bus number 4
Feb  4 16:48:55 Marco-NB kernel: uhci_hcd 0000:00:1a.1: irq 21, io base 0x00006f00
Feb  4 16:48:55 Marco-NB kernel: usb usb4: configuration #1 chosen from 1 choice
Feb  4 16:48:55 Marco-NB kernel: hub 4-0:1.0: USB hub found
Feb  4 16:48:55 Marco-NB kernel: hub 4-0:1.0: 2 ports detected
Feb  4 16:48:55 Marco-NB kernel: input: PS/2 Mouse as /class/input/input2
Feb  4 16:48:55 Marco-NB kernel: input: AlpsPS/2 ALPS GlidePoint as
/class/input/input3
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 20
(level, low) -> IRQ 20
Feb  4 16:48:55 Marco-NB kernel: uhci_hcd 0000:00:1d.0: UHCI Host Controller
Feb  4 16:48:55 Marco-NB kernel: uhci_hcd 0000:00:1d.0: new USB bus registered,
assigned bus number 5
Feb  4 16:48:55 Marco-NB kernel: uhci_hcd 0000:00:1d.0: irq 20, io base 0x00006f80
Feb  4 16:48:55 Marco-NB kernel: usb usb5: configuration #1 chosen from 1 choice
Feb  4 16:48:55 Marco-NB kernel: hub 5-0:1.0: USB hub found
Feb  4 16:48:55 Marco-NB kernel: hub 5-0:1.0: 2 ports detected
Feb  4 16:48:55 Marco-NB kernel: usb 1-3: new high speed USB device using
ehci_hcd and address 3
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 21
(level, low) -> IRQ 21
Feb  4 16:48:55 Marco-NB kernel: uhci_hcd 0000:00:1d.1: UHCI Host Controller
Feb  4 16:48:55 Marco-NB kernel: uhci_hcd 0000:00:1d.1: new USB bus registered,
assigned bus number 6
Feb  4 16:48:55 Marco-NB kernel: uhci_hcd 0000:00:1d.1: irq 21, io base 0x00006f60
Feb  4 16:48:55 Marco-NB kernel: usb usb6: configuration #1 chosen from 1 choice
Feb  4 16:48:55 Marco-NB kernel: hub 6-0:1.0: USB hub found
Feb  4 16:48:55 Marco-NB kernel: hub 6-0:1.0: 2 ports detected
Feb  4 16:48:55 Marco-NB kernel: usb 1-3: configuration #1 chosen from 1 choice
Feb  4 16:48:55 Marco-NB kernel: hub 1-3:1.0: USB hub found
Feb  4 16:48:55 Marco-NB kernel: hub 1-3:1.0: 4 ports detected
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 22
(level, low) -> IRQ 22
Feb  4 16:48:55 Marco-NB kernel: uhci_hcd 0000:00:1d.2: UHCI Host Controller
Feb  4 16:48:55 Marco-NB kernel: uhci_hcd 0000:00:1d.2: new USB bus registered,
assigned bus number 7
Feb  4 16:48:55 Marco-NB kernel: uhci_hcd 0000:00:1d.2: irq 22, io base 0x00006f40
Feb  4 16:48:55 Marco-NB kernel: usb usb7: configuration #1 chosen from 1 choice
Feb  4 16:48:55 Marco-NB kernel: hub 7-0:1.0: USB hub found
Feb  4 16:48:55 Marco-NB kernel: hub 7-0:1.0: 2 ports detected
Feb  4 16:48:55 Marco-NB kernel: SCSI subsystem initialized
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 16
(level, low) -> IRQ 16
Feb  4 16:48:55 Marco-NB kernel: scsi0 : ata_piix
Feb  4 16:48:55 Marco-NB kernel: scsi1 : ata_piix
Feb  4 16:48:55 Marco-NB kernel: ata1: PATA max UDMA/100 cmd 0x00000000000101f0
ctl 0x00000000000103f6 bmdma 0x0000000000016fa0 irq 14
Feb  4 16:48:55 Marco-NB kernel: ata2: PATA max UDMA/100 cmd 0x0000000000010170
ctl 0x0000000000010376 bmdma 0x0000000000016fa8 irq 15
Feb  4 16:48:55 Marco-NB kernel: ata_piix 0000:00:1f.2: MAP [ P0 P2 P1 P3 ]
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 17
(level, low) -> IRQ 17
Feb  4 16:48:55 Marco-NB kernel: scsi2 : ata_piix
Feb  4 16:48:55 Marco-NB kernel: scsi3 : ata_piix
Feb  4 16:48:55 Marco-NB kernel: ata3: SATA max UDMA/133 cmd 0x0000000000016eb0
ctl 0x0000000000016eba bmdma 0x0000000000016ee0 irq 17
Feb  4 16:48:55 Marco-NB kernel: ata4: SATA max UDMA/133 cmd 0x0000000000016ec0
ctl 0x0000000000016eca bmdma 0x0000000000016ee8 irq 17
Feb  4 16:48:55 Marco-NB kernel: ata3.00: ATA-7: ST9160823AS, 3.ADB, max UDMA/133
Feb  4 16:48:55 Marco-NB kernel: ata3.00: 312581808 sectors, multi 8: LBA48 NCQ
(depth 0/32)
Feb  4 16:48:55 Marco-NB kernel: ata3.00: configured for UDMA/133
Feb  4 16:48:55 Marco-NB kernel: usb 3-2: new full speed USB device using
uhci_hcd and address 2
Feb  4 16:48:55 Marco-NB kernel: scsi 2:0:0:0: Direct-Access     ATA     
ST9160823AS      3.AD PQ: 0 ANSI: 5
Feb  4 16:48:55 Marco-NB kernel: sd 2:0:0:0: [sda] 312581808 512-byte hardware
sectors (160042 MB)
Feb  4 16:48:55 Marco-NB kernel: sd 2:0:0:0: [sda] Write Protect is off
Feb  4 16:48:55 Marco-NB kernel: sd 2:0:0:0: [sda] Write cache: enabled, read
cache: enabled, doesn't support DPO or FUA
Feb  4 16:48:55 Marco-NB kernel: sd 2:0:0:0: [sda] 312581808 512-byte hardware
sectors (160042 MB)
Feb  4 16:48:55 Marco-NB kernel: sd 2:0:0:0: [sda] Write Protect is off
Feb  4 16:48:55 Marco-NB kernel: sd 2:0:0:0: [sda] Write cache: enabled, read
cache: enabled, doesn't support DPO or FUA
Feb  4 16:48:55 Marco-NB kernel: sda: sda1 sda2 sda3 sda4 < sda5 >
Feb  4 16:48:55 Marco-NB kernel: sd 2:0:0:0: [sda] Attached SCSI disk
Feb  4 16:48:55 Marco-NB kernel: usb 3-2: configuration #1 chosen from 1 choice
Feb  4 16:48:55 Marco-NB kernel: usb 4-2: new full speed USB device using
uhci_hcd and address 2
Feb  4 16:48:55 Marco-NB kernel: usb 4-2: configuration #1 chosen from 1 choice
Feb  4 16:48:55 Marco-NB kernel: usb 7-1: new full speed USB device using
uhci_hcd and address 2
Feb  4 16:48:55 Marco-NB kernel: usb 7-1: configuration #1 chosen from 1 choice
Feb  4 16:48:55 Marco-NB kernel: hub 7-1:1.0: USB hub found
Feb  4 16:48:55 Marco-NB kernel: hub 7-1:1.0: 4 ports detected
Feb  4 16:48:55 Marco-NB kernel: usb 1-3.2: new low speed USB device using
ehci_hcd and address 5
Feb  4 16:48:55 Marco-NB kernel: usb 1-3.2: configuration #1 chosen from 1 choice
Feb  4 16:48:55 Marco-NB kernel: input: HID 413c:3010 as /class/input/input4
Feb  4 16:48:55 Marco-NB kernel: input: USB HID v1.00 Mouse [HID 413c:3010] on
usb-0000:00:1a.7-3.2
Feb  4 16:48:55 Marco-NB kernel: usb 1-3.3: new high speed USB device using
ehci_hcd and address 6
Feb  4 16:48:55 Marco-NB kernel: usb 1-3.3: configuration #1 chosen from 1 choice
Feb  4 16:48:55 Marco-NB kernel: usb 7-1.2: new full speed USB device using
uhci_hcd and address 3
Feb  4 16:48:55 Marco-NB kernel: usb 7-1.2: configuration #1 chosen from 1 choice
Feb  4 16:48:55 Marco-NB kernel: kjournald starting.  Commit interval 5 seconds
Feb  4 16:48:55 Marco-NB kernel: EXT3-fs: mounted filesystem with ordered data mode.
Feb  4 16:48:55 Marco-NB kernel: SELinux:  Disabled at runtime.
Feb  4 16:48:55 Marco-NB kernel: audit(1202140104.387:2): selinux=0 auid=4294967295
Feb  4 16:48:55 Marco-NB kernel: dcdbas dcdbas: Dell Systems Management Base
Driver (version 5.6.0-3.2)
Feb  4 16:48:55 Marco-NB kernel: ACPI: AC Adapter [AC] (on-line)
Feb  4 16:48:55 Marco-NB kernel: input: PC Speaker as /class/input/input5
Feb  4 16:48:55 Marco-NB kernel: tg3.c:v3.81.1 (October 18, 2007)
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:09:00.0[A] -> GSI 17
(level, low) -> IRQ 17
Feb  4 16:48:55 Marco-NB kernel: input: Lid Switch as /class/input/input6
Feb  4 16:48:55 Marco-NB kernel: ACPI: Lid Switch [LID]
Feb  4 16:48:55 Marco-NB kernel: input: Power Button (CM) as /class/input/input7
Feb  4 16:48:55 Marco-NB kernel: ACPI: Power Button (CM) [PBTN]
Feb  4 16:48:55 Marco-NB kernel: input: Sleep Button (CM) as /class/input/input8
Feb  4 16:48:55 Marco-NB kernel: ACPI: Sleep Button (CM) [SBTN]
Feb  4 16:48:55 Marco-NB kernel: eth0: Tigon3 [partno(BCM95755m) rev a002
PHY(5755)] (PCI Express) 10/100/1000Base-T Ethernet 00:1c:23:20:2f:c3
Feb  4 16:48:55 Marco-NB kernel: eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0]
WireSpeed[1] TSOcap[1]
Feb  4 16:48:55 Marco-NB kernel: eth0: dma_rwctrl[76180000] dma_mask[64-bit]
Feb  4 16:48:55 Marco-NB kernel: Bluetooth: Core ver 2.11
Feb  4 16:48:55 Marco-NB kernel: NET: Registered protocol family 31
Feb  4 16:48:55 Marco-NB kernel: Bluetooth: HCI device and connection manager
initialized
Feb  4 16:48:55 Marco-NB kernel: Bluetooth: HCI socket layer initialized
Feb  4 16:48:55 Marco-NB kernel: input: Video Bus as /class/input/input9
Feb  4 16:48:55 Marco-NB kernel: ACPI: Video Device [VID] (multi-head: yes  rom:
no  post: no)
Feb  4 16:48:55 Marco-NB kernel: input: Video Bus as /class/input/input10
Feb  4 16:48:55 Marco-NB kernel: ACPI: Video Device [VID1] (multi-head: yes 
rom: no  post: no)
Feb  4 16:48:55 Marco-NB kernel: input: Video Bus as /class/input/input11
Feb  4 16:48:55 Marco-NB kernel: ACPI: Video Device [VID2] (multi-head: yes 
rom: no  post: no)
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:00:1f.3[B] -> GSI 17
(level, low) -> IRQ 17
Feb  4 16:48:55 Marco-NB kernel: sd 2:0:0:0: Attached scsi generic sg0 type 0
Feb  4 16:48:55 Marco-NB kernel: ACPI: Battery Slot [BAT0] (battery present)
Feb  4 16:48:55 Marco-NB kernel: ACPI: Battery Slot [BAT1] (battery present)
Feb  4 16:48:55 Marco-NB kernel: Bluetooth: HCI USB driver ver 2.9
Feb  4 16:48:55 Marco-NB kernel: usbcore: registered new interface driver hci_usb
Feb  4 16:48:55 Marco-NB kernel: iwl3945: Intel(R) PRO/Wireless 3945ABG/BG
Network Connection driver for Linux, 1.2.22kds
Feb  4 16:48:55 Marco-NB kernel: iwl3945: Copyright(c) 2003-2007 Intel Corporation
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:0c:00.0[A] -> GSI 17
(level, low) -> IRQ 17
Feb  4 16:48:55 Marco-NB kernel: iwl3945: Detected Intel PRO/Wireless 3945ABG
Network Connection
Feb  4 16:48:55 Marco-NB kernel: Initializing USB Mass Storage driver...
Feb  4 16:48:55 Marco-NB kernel: scsi4 : SCSI emulation for USB Mass Storage devices
Feb  4 16:48:55 Marco-NB kernel: usbcore: registered new interface driver
usb-storage
Feb  4 16:48:55 Marco-NB kernel: USB Mass Storage support registered.
Feb  4 16:48:55 Marco-NB kernel: iwl3945: Tunable channels: 13 802.11bg, 23
802.11a channels
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:03:01.4[A] -> GSI 19
(level, low) -> IRQ 19
Feb  4 16:48:55 Marco-NB kernel: firewire_ohci: Added fw-ohci device
0000:03:01.4, OHCI version 1.10
Feb  4 16:48:55 Marco-NB kernel: parport_pc 00:0a: reported by Plug and Play ACPI
Feb  4 16:48:55 Marco-NB kernel: parport0: PC-style at 0x378 (0x778), irq 7
[PCSPP,TRISTATE]
Feb  4 16:48:55 Marco-NB kernel: usbcore: registered new interface driver usbserial
Feb  4 16:48:55 Marco-NB kernel: drivers/usb/serial/usb-serial.c: USB Serial
support registered for generic
Feb  4 16:48:55 Marco-NB kernel: usbcore: registered new interface driver
usbserial_generic
Feb  4 16:48:55 Marco-NB kernel: drivers/usb/serial/usb-serial.c: USB Serial
Driver core
Feb  4 16:48:55 Marco-NB kernel: drivers/usb/serial/usb-serial.c: USB Serial
support registered for GSM modem (1-port)
Feb  4 16:48:55 Marco-NB kernel: option 4-2:1.0: GSM modem (1-port) converter
detected
Feb  4 16:48:55 Marco-NB kernel: usb 4-2: GSM modem (1-port) converter now
attached to ttyUSB0
Feb  4 16:48:55 Marco-NB kernel: option 4-2:1.1: GSM modem (1-port) converter
detected
Feb  4 16:48:55 Marco-NB kernel: usb 4-2: GSM modem (1-port) converter now
attached to ttyUSB1
Feb  4 16:48:55 Marco-NB kernel: usbcore: registered new interface driver option
Feb  4 16:48:55 Marco-NB kernel: drivers/usb/serial/option.c: USB Driver for GSM
modems: v0.7.1
Feb  4 16:48:55 Marco-NB kernel: firewire_core: created new fw device fw0 (0
config rom retries, S400)
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 21
(level, low) -> IRQ 21
Feb  4 16:48:55 Marco-NB kernel: nvidia: module license 'NVIDIA' taints kernel.
Feb  4 16:48:55 Marco-NB kernel: ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16
(level, low) -> IRQ 16
Feb  4 16:48:55 Marco-NB kernel: NVRM: loading NVIDIA UNIX x86_64 Kernel Module
 169.09  Fri Jan 11 14:04:37 PST 2008
Feb  4 16:48:55 Marco-NB kernel: scsi 4:0:0:0: CD-ROM            BENQ     DVD DD
EW164B    BEFB PQ: 0 ANSI: 0
Feb  4 16:48:55 Marco-NB kernel: scsi 4:0:0:0: Attached scsi generic sg1 type 5
Feb  4 16:48:55 Marco-NB kernel: sr0: scsi3-mmc drive: 48x/48x writer cd/rw
xa/form2 cdda tray
Feb  4 16:48:55 Marco-NB kernel: Uniform CD-ROM driver Revision: 3.20
Feb  4 16:48:55 Marco-NB kernel: device-mapper: ioctl: 4.11.0-ioctl (2006-10-12)
initialised: dm-devel@redhat.com
Feb  4 16:48:55 Marco-NB kernel: device-mapper: multipath: version 1.0.5 loaded
Feb  4 16:48:55 Marco-NB kernel: EXT3 FS on sda2, internal journal
Feb  4 16:48:55 Marco-NB kernel: kjournald starting.  Commit interval 5 seconds
Feb  4 16:48:55 Marco-NB kernel: EXT3 FS on sda5, internal journal
Feb  4 16:48:55 Marco-NB kernel: EXT3-fs: mounted filesystem with ordered data mode.
Feb  4 16:48:55 Marco-NB kernel: kjournald starting.  Commit interval 5 seconds
Feb  4 16:48:55 Marco-NB kernel: EXT3 FS on sda1, internal journal
Feb  4 16:48:55 Marco-NB kernel: EXT3-fs: mounted filesystem with ordered data mode.
Feb  4 16:48:55 Marco-NB kernel: Adding 4192956k swap on /dev/sda3.  Priority:-1
extents:1 across:4192956k
Feb  4 16:48:55 Marco-NB kernel: IA-32 Microcode Update Driver: v1.14a
<tigran@aivazian.fsnet.co.uk>
Feb  4 16:48:55 Marco-NB kernel: QEMU Accelerator Module version 1.3.0,
Copyright (c) 2005-2007 Fabrice Bellard
Feb  4 16:48:55 Marco-NB kernel: KQEMU installed, max_locked_mem=2031824kB.
Feb  4 16:48:55 Marco-NB kernel: ip_tables: (C) 2000-2006 Netfilter Core Team
Feb  4 16:48:55 Marco-NB kernel: Netfilter messages via NETLINK v0.30.
Feb  4 16:48:55 Marco-NB kernel: nf_conntrack version 0.5.0 (16384 buckets,
65536 max)
Feb  4 16:48:55 Marco-NB rpc.statd[2067]: Version 1.1.0 Starting
Feb  4 16:48:56 Marco-NB auditd[2136]: Started dispatcher: /sbin/audispd pid: 2138
Feb  4 16:48:56 Marco-NB kernel: audit(1202140136.997:3): audit_pid=2136 old=0
by auid=4294967295
Feb  4 16:48:57 Marco-NB audispd: af_unix plugin initialized
Feb  4 16:48:57 Marco-NB audispd: audispd initialized with q_depth=64 and 1
active plugins
Feb  4 16:48:57 Marco-NB auditd[2136]: Init complete, auditd 1.6.7 listening for
events (startup state enable)
Feb  4 16:48:59 Marco-NB automount[2191]: lookup_read_master: lookup(nisplus):
couldn't locate nis+ table auto.master
Feb  4 16:48:59 Marco-NB acpid: starting up
Feb  4 16:48:59 Marco-NB hcid[2218]: Bluetooth HCI daemon
Feb  4 16:48:59 Marco-NB hcid[2218]: HCI dev 0 registered
Feb  4 16:48:59 Marco-NB hcid[2218]: Starting SDP server
Feb  4 16:49:00 Marco-NB kernel: Bluetooth: L2CAP ver 2.8
Feb  4 16:49:00 Marco-NB kernel: Bluetooth: L2CAP socket layer initialized
Feb  4 16:49:00 Marco-NB hcid[2218]: Created local server at
unix:abstract=/var/run/dbus-8DGdU87Y7H,guid=24e417b45158f11f52aefe0047a733ec
Feb  4 16:49:00 Marco-NB input[2229]: Bluetooth Input daemon
Feb  4 16:49:00 Marco-NB hcid[2218]: HCI dev 0 up
Feb  4 16:49:00 Marco-NB hcid[2218]: Device hci0 has been added
Feb  4 16:49:00 Marco-NB input[2229]: Registered input manager path:/org/bluez/input
Feb  4 16:49:00 Marco-NB hcid[2218]: Starting security manager 0
Feb  4 16:49:00 Marco-NB kernel: Bluetooth: RFCOMM socket layer initialized
Feb  4 16:49:00 Marco-NB kernel: Bluetooth: RFCOMM TTY layer initialized
Feb  4 16:49:00 Marco-NB kernel: Bluetooth: RFCOMM ver 1.8
Feb  4 16:49:00 Marco-NB hcid[2218]: Device hci0 has been activated
Feb  4 16:49:01 Marco-NB ntpd[2263]: ntpd 4.2.4p2@1.1495-o Mon Sep 24 14:37:50
UTC 2007 (1)
Feb  4 16:49:01 Marco-NB ntpd[2264]: precision = 1.000 usec
Feb  4 16:49:01 Marco-NB ntpd[2264]: Listening on interface #0 wildcard,
0.0.0.0#123 Disabled
Feb  4 16:49:01 Marco-NB ntpd[2264]: Listening on interface #1 lo, 127.0.0.1#123
Enabled
Feb  4 16:49:01 Marco-NB ntpd[2264]: kernel time sync status 0040
Feb  4 16:49:01 Marco-NB ntpd[2264]: frequency initialized 155.117 PPM from
/var/lib/ntp/drift
Feb  4 16:49:02 Marco-NB gpm[2312]: *** info [startup.c(95)]:
Feb  4 16:49:02 Marco-NB gpm[2312]: Started gpm successfully. Entered daemon mode.
Feb  4 16:49:02 Marco-NB avahi-daemon[2409]: Found user 'avahi' (UID 498) and
group 'avahi' (GID 493).
Feb  4 16:49:02 Marco-NB avahi-daemon[2409]: Successfully dropped root privileges.
Feb  4 16:49:02 Marco-NB avahi-daemon[2409]: avahi-daemon 0.6.21 starting up.
Feb  4 16:49:02 Marco-NB avahi-daemon[2409]: WARNING: No NSS support for mDNS
detected, consider installing nss-mdns!
Feb  4 16:49:02 Marco-NB avahi-daemon[2409]: Successfully called chroot().
Feb  4 16:49:02 Marco-NB avahi-daemon[2409]: Successfully dropped remaining
capabilities.
Feb  4 16:49:02 Marco-NB avahi-daemon[2409]: Loading service file
/services/ssh.service.
Feb  4 16:49:02 Marco-NB avahi-daemon[2409]: Network interface enumeration
completed.
Feb  4 16:49:02 Marco-NB avahi-daemon[2409]: Registering HINFO record with
values 'X86_64'/'LINUX'.
Feb  4 16:49:02 Marco-NB avahi-daemon[2409]: Server startup complete. Host name
is Marco-NB.local. Local service cookie is 3141056082.
Feb  4 16:49:02 Marco-NB avahi-daemon[2409]: Service "Marco-NB"
(/services/ssh.service) successfully established.
Feb  4 16:49:08 Marco-NB acpid: client connected from 2484[68:68]
Feb  4 16:49:10 Marco-NB NetworkManager: <info>  starting...
Feb  4 16:49:10 Marco-NB NetworkManager: <info>  Found radio killswitch
/org/freedesktop/Hal/devices/dell_wlan_switch
Feb  4 16:49:10 Marco-NB NetworkManager: <info>  eth0: Device is fully-supported
using driver 'tg3'.
Feb  4 16:49:10 Marco-NB NetworkManager: <info>  Now managing wired Ethernet
(802.3) device 'eth0'.
Feb  4 16:49:10 Marco-NB NetworkManager: <info>  Bringing up device eth0
Feb  4 16:49:10 Marco-NB NetworkManager: <info>  Deactivating device eth0.
Feb  4 16:49:10 Marco-NB NetworkManager: <info>  (eth0): exporting device as
/org/freedesktop/Hal/devices/net_00_1c_23_20_2f_c3
Feb  4 16:49:10 Marco-NB NetworkManager: <info>  wlan0: Device is
fully-supported using driver 'iwl3945'.
Feb  4 16:49:10 Marco-NB NetworkManager: <info>  wlan0: driver supports SSID
scans (scan_capa 0x01).
Feb  4 16:49:10 Marco-NB NetworkManager: <info>  Now managing wireless (802.11)
device 'wlan0'.
Feb  4 16:49:10 Marco-NB NetworkManager: <info>  Bringing up device wlan0
Feb  4 16:49:10 Marco-NB NetworkManager: <info>  Deactivating device wlan0.
Feb  4 16:49:10 Marco-NB NetworkManager: <info>  (wlan0): exporting device as
/org/freedesktop/Hal/devices/net_00_1c_bf_32_e3_36
Feb  4 16:49:10 Marco-NB kernel: ath_hal: 0.9.18.0 (AR5210, AR5211, AR5212,
RF5111, RF5112, RF2413, RF5413)
Feb  4 16:49:10 Marco-NB kernel: wlan: 0.8.4.2 (0.9.3.3)
Feb  4 16:49:10 Marco-NB kernel: ath_pci: 0.9.4.5 (0.9.3.3)
Feb  4 16:49:10 Marco-NB NetworkManager: <info>  (eth0) supplicant interface is
now in state 2 (from 1).
Feb  4 16:49:10 Marco-NB NetworkManager: <info>  (wlan0) supplicant interface is
now in state 2 (from 1).
Feb  4 16:49:11 Marco-NB smartd[2582]: smartd version 5.37
[x86_64-redhat-linux-gnu] Copyright (C) 2002-6 Bruce Allen
Feb  4 16:49:11 Marco-NB smartd[2582]: Home page is
http://smartmontools.sourceforge.net/
Feb  4 16:49:11 Marco-NB smartd[2582]: Opened configuration file /etc/smartd.conf
Feb  4 16:49:11 Marco-NB smartd[2582]: Configuration file /etc/smartd.conf parsed.
Feb  4 16:49:11 Marco-NB smartd[2582]: Device: /dev/sda, opened
Feb  4 16:49:11 Marco-NB smartd[2582]: Device: /dev/sda, not found in smartd
database.
Feb  4 16:49:11 Marco-NB smartd[2582]: Device: /dev/sda, is SMART capable.
Adding to "monitor" list.
Feb  4 16:49:11 Marco-NB smartd[2582]: Monitoring 1 ATA and 0 SCSI devices
Feb  4 16:49:11 Marco-NB smartd[2584]: smartd has fork()ed into background mode.
New PID=2584.
Feb  4 16:49:13 Marco-NB kernel: tg3: eth0: Link is up at 1000 Mbps, full duplex.
Feb  4 16:49:13 Marco-NB kernel: tg3: eth0: Flow control is off for TX and off
for RX.
Feb  4 16:49:14 Marco-NB gdm-binary[2598]: (null): Kann die Shared-Object-Datei
nicht öffnen: Datei oder Verzeichnis nicht gefunden
Feb  4 16:49:14 Marco-NB acpid: client connected from 2684[0:0]
Feb  4 16:49:16 Marco-NB acpid: client connected from 2684[0:0]
Feb  4 16:49:16 Marco-NB acpid: client connected from 2684[0:0]
Feb  4 16:49:29 Marco-NB gdm-binary[2680]: GLib-WARNING: In call to
g_spawn_sync(), exit status of a child process was requested but SIGCHLD action
was set to SIG_IGN and ECHILD was received by waitpid(), so exit status can't be
returned. This is a bug in the program calling g_spawn_sync(); either don't
request the exit status, or don't set the SIGCHLD action.
Feb  4 16:49:31 gconfd (mloewl-2760): (Version 2.20.1) wird gestartet,
Prozesskennung 2760, Benutzer »mloewl«
Feb  4 16:49:31 gconfd (mloewl-2760): Die Adresse
»xml:readonly:/etc/gconf/gconf.xml.mandatory« wurde an der Position 0 zu einer
nur lesbaren Konfigurationsquelle aufgelöst
Feb  4 16:49:31 gconfd (mloewl-2760): Die Adresse
»xml:readwrite:/home/mloewl/.gconf« wurde an der Position 1 zu einer
schreibbaren Konfigurationsquelle aufgelöst
Feb  4 16:49:31 gconfd (mloewl-2760): Die Adresse
»xml:readonly:/etc/gconf/gconf.xml.defaults« wurde an der Position 2 zu einer
nur lesbaren Konfigurationsquelle aufgelöst
Feb  4 16:49:31 Marco-NB seahorse-agent[2766]: Failed to send buffer
Feb  4 16:49:31 Marco-NB seahorse-agent[2766]: Failed to send buffer
Feb  4 16:49:34 Marco-NB pulseaudio[2913]: pid.c: Stale PID file, overwriting.
Feb  4 16:49:34 Marco-NB pulseaudio[2913]: main.c: setrlimit(RLIMIT_NICE, (31,
31)) failed: Die Operation ist nicht erlaubt
Feb  4 16:49:34 Marco-NB pulseaudio[2913]: main.c: setrlimit(RLIMIT_RTPRIO, (9,
9)) failed: Die Operation ist nicht erlaubt
Feb  4 16:49:59 Marco-NB automount[2191]: lookup_mount: lookup(file): key
".directory" not found in map
Feb  4 16:49:59 Marco-NB automount[2191]: create_udp_client:101: hostname lookup
failed: No such process
Feb  4 16:49:59 Marco-NB automount[2191]: create_tcp_client:321: hostname lookup
failed: No such process
Feb  4 16:49:59 Marco-NB automount[2191]: lookup_mount: exports lookup failed
for .directory
Feb  4 16:49:59 Marco-NB automount[2191]: lookup_mount: lookup(file): key
".directory" not found in map
Feb  4 16:49:59 Marco-NB automount[2191]: create_udp_client:101: hostname lookup
failed: No such process
Feb  4 16:49:59 Marco-NB automount[2191]: create_tcp_client:321: hostname lookup
failed: No such process
Feb  4 16:49:59 Marco-NB automount[2191]: lookup_mount: exports lookup failed
for .directory
Feb  4 16:49:59 Marco-NB automount[2191]: lookup_mount: lookup(file): key
".directory" not found in map
Feb  4 16:49:59 Marco-NB automount[2191]: create_udp_client:101: hostname lookup
failed: No such process
Feb  4 16:49:59 Marco-NB automount[2191]: create_tcp_client:321: hostname lookup
failed: No such process
Feb  4 16:49:59 Marco-NB automount[2191]: lookup_mount: exports lookup failed
for .directory
Feb  4 16:50:02 Marco-NB pulseaudio[2913]: module-x11-xsmp.c: X11 session
manager not running.
Feb  4 16:50:02 Marco-NB pulseaudio[2913]: module.c: Failed to load  module
"module-x11-xsmp" (argument: ""): initialization failed.
Feb  4 16:50:03 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
Feb  4 16:50:06 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
Feb  4 16:50:08 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
Feb  4 16:50:08 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
Feb  4 16:50:08 Marco-NB NetworkManager: <info>  SWITCH: no current connection,
found better connection 'Auto Ethernet (eth0)'.
Feb  4 16:50:08 Marco-NB NetworkManager: <info>  Activating device eth0
Feb  4 16:50:08 Marco-NB NetworkManager: <info>  Activation (eth0) Stage 1 of 5
(Device Prepare) scheduled...
Feb  4 16:50:08 Marco-NB NetworkManager: <info>  Activation (eth0) Stage 1 of 5
(Device Prepare) started...
Feb  4 16:50:08 Marco-NB NetworkManager: <info>  Activation (eth0) Stage 2 of 5
(Device Configure) scheduled...
Feb  4 16:50:08 Marco-NB NetworkManager: <info>  Activation (eth0) Stage 1 of 5
(Device Prepare) complete.
Feb  4 16:50:08 Marco-NB NetworkManager: <info>  Activation (eth0) Stage 2 of 5
(Device Configure) starting...
Feb  4 16:50:08 Marco-NB NetworkManager: <info>  Activation (eth0) Stage 2 of 5
(Device Configure) successful.
Feb  4 16:50:08 Marco-NB NetworkManager: <info>  Activation (eth0) Stage 3 of 5
(IP Configure Start) scheduled.
Feb  4 16:50:08 Marco-NB NetworkManager: <info>  Activation (eth0) Stage 2 of 5
(Device Configure) complete.
Feb  4 16:50:08 Marco-NB NetworkManager: <info>  Activation (eth0) Stage 3 of 5
(IP Configure Start) started...
Feb  4 16:50:08 Marco-NB NetworkManager: <info>  Activation (eth0) Beginning
DHCP transaction.
Feb  4 16:50:09 Marco-NB NetworkManager: <info>  dhclient started with pid 3336
Feb  4 16:50:09 Marco-NB NetworkManager: <info>  Activation (eth0) Stage 3 of 5
(IP Configure Start) complete.
Feb  4 16:50:09 Marco-NB dhclient: Internet Systems Consortium DHCP Client
V3.0.6-Fedora
Feb  4 16:50:09 Marco-NB dhclient: Copyright 2004-2007 Internet Systems Consortium.
Feb  4 16:50:09 Marco-NB dhclient: All rights reserved.
Feb  4 16:50:09 Marco-NB dhclient: For info, please visit
http://www.isc.org/sw/dhcp/
Feb  4 16:50:09 Marco-NB dhclient:
Feb  4 16:50:09 Marco-NB dhclient: wmaster0: unknown hardware address type 801
Feb  4 16:50:09 Marco-NB NetworkManager: <info>  DHCP: device eth0 state changed
(null) -> preinit
Feb  4 16:50:09 Marco-NB dhclient: wmaster0: unknown hardware address type 801
Feb  4 16:50:09 Marco-NB dhclient: Listening on LPF/eth0/00:1c:23:20:2f:c3
Feb  4 16:50:09 Marco-NB dhclient: Sending on   LPF/eth0/00:1c:23:20:2f:c3
Feb  4 16:50:09 Marco-NB dhclient: Sending on   Socket/fallback
Feb  4 16:50:09 Marco-NB dhclient: DHCPDISCOVER on eth0 to 255.255.255.255 port
67 interval 8
Feb  4 16:50:09 Marco-NB dhclient: DHCPOFFER from 192.168.210.7
Feb  4 16:50:09 Marco-NB dhclient: DHCPREQUEST on eth0 to 255.255.255.255 port 67
Feb  4 16:50:09 Marco-NB dhclient: DHCPACK from 192.168.210.7
Feb  4 16:50:09 Marco-NB NetworkManager: <info>  DHCP: device eth0 state changed
preinit -> bound
Feb  4 16:50:09 Marco-NB NetworkManager: <info>  Activation (eth0) Stage 4 of 5
(IP Configure Get) scheduled...
Feb  4 16:50:09 Marco-NB NetworkManager: <info>  Activation (eth0) Stage 4 of 5
(IP Configure Get) started...
Feb  4 16:50:09 Marco-NB NetworkManager: <info>    address 192.168.210.163
Feb  4 16:50:09 Marco-NB NetworkManager: <info>    netmask 255.255.254.0
Feb  4 16:50:09 Marco-NB NetworkManager: <info>    broadcast 192.168.211.255
Feb  4 16:50:09 Marco-NB NetworkManager: <info>    gateway 192.168.210.16
Feb  4 16:50:09 Marco-NB NetworkManager: <info>    nameserver '192.168.210.7'
Feb  4 16:50:09 Marco-NB NetworkManager: <info>  Activation (eth0) Stage 5 of 5
(IP Configure Commit) scheduled...
Feb  4 16:50:09 Marco-NB NetworkManager: <info>  Activation (eth0) Stage 4 of 5
(IP Configure Get) complete.
Feb  4 16:50:09 Marco-NB NetworkManager: <info>  Activation (eth0) Stage 5 of 5
(IP Configure Commit) started...
Feb  4 16:50:09 Marco-NB dhclient: bound to 192.168.210.163 -- renewal in 138816
seconds.
Feb  4 16:50:09 Marco-NB avahi-daemon[2409]: Joining mDNS multicast group on
interface eth0.IPv4 with address 192.168.210.163.
Feb  4 16:50:09 Marco-NB avahi-daemon[2409]: New relevant interface eth0.IPv4
for mDNS.
Feb  4 16:50:09 Marco-NB avahi-daemon[2409]: Registering new address record for
192.168.210.163 on eth0.IPv4.
Feb  4 16:50:11 Marco-NB NetworkManager: <info>  Activation (eth0) successful,
device activated.
Feb  4 16:50:11 Marco-NB NetworkManager: <info>  Activation (eth0) Stage 5 of 5
(IP Configure Commit) complete.
Feb  4 16:50:13 Marco-NB hcid[2218]: Default passkey agent (:1.29,
/org/kde/kbluetooth_1234) registered
Feb  4 16:50:13 Marco-NB hcid[2218]: Default authorization agent (:1.29,
/org/kde/kbluetooth_auth_1234) registered
Feb  4 16:50:16 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
Feb  4 16:50:16 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
Feb  4 16:50:22 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
Feb  4 16:50:22 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
Feb  4 16:50:22 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
Feb  4 16:50:45 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
Feb  4 16:50:46 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
Feb  4 16:50:46 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
Feb  4 16:50:46 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
Feb  4 16:50:47 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
Feb  4 16:50:47 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
Feb  4 16:50:47 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
Feb  4 16:50:47 Marco-NB gnome-keyring-daemon[2902]: couldn't read 4 bytes from
client:
[root@Marco-NB ~]#                                                             
                                                 
Comment 6 Marco Löwl 2008-02-04 10:54:52 EST
It is a Dell Latitute D630 
with Intel 2.6GHz and 4 GB Ram and 64Bit Fedora Core 8.
Comment 7 John W. Linville 2008-02-12 13:09:55 EST
I don't see the "Microcode SW error detected" in the info you posted.  Please 
recreate the problem and then resend the /var/log/messages file...thanks!
Comment 8 Marco Löwl 2008-03-26 05:53:02 EDT
Hi,


i have test with Kernel 2.6.24.3 and the problem is solved. Thanks !



regards Marco

Note You need to log in before you can comment on or make changes to this bug.